#include "BaseKillerAttackSubAnimInstance.h"

class AKiller;

AKiller* UBaseKillerAttackSubAnimInstance::GetOwningKiller() const
{
	return NULL;
}

UBaseKillerAttackSubAnimInstance::UBaseKillerAttackSubAnimInstance()
{

}
